﻿<?php
	// include configuration file
	require_once('admin/includes/dbconfig.php');
	require_once('classes/database.class.php');
	$dclass = new database();	
	require_once('classes/general.class.php');	
	$gnrl = new general();
	$SITE_CSS = $gnrl->getSettings("SITE_CSS");
	$show_data = $dclass->select("*","tbl_cms","AND id =".$_REQUEST['id']." AND e_status='active'  ");
	extract($show_data[0]);
	
	$google_analytics_id = $gnrl->getSettings("GOOGLE_ANALYTICS_ID");
	$FONT_COLOR = $gnrl->getSettings("FONT_COLOR");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title><?php echo $v_title;?></title>
<meta http-equiv="Content-Style-Type" content="text/css" />
<meta http-equiv="Content-Script-Type" content="text/javascript" />
<meta http-equiv="Content-Language" content="en" />
<meta name="keywords" content="<?php echo $v_title;?>" />
<meta name="description" content="<?php echo $v_title;?>" />
<meta name="robots" content="all" />
<meta name="author" content="" />
<meta name="google-site-verification" content="" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="apple-touch-fullscreen" content="YES" />
<meta name="viewport" content="width=320, initial-scale="1.2", user-scalable=false">
<?php
if($SITE_CSS == 'blue-square') {
	include("css/blue-square/style.php");
}
else {
?>
<link rel="Stylesheet" type="text/css" href="css/<?php echo $SITE_CSS?>/style.css" />
<?php
}
?>
<link rel="Stylesheet" media="screen and (max-device-width: 480px)" type="text/css" href="css/<?php echo $SITE_CSS?>/tablet.css" />

<?php
if($SITE_CSS != 'blue-square') {
?>
<!--[if !IE]>-->

<link media="only screen and (max-width: 480px)" rel="stylesheet" type="text/css" href="css/<?php echo $SITE_CSS?>/style.css" />

<!--<![endif]-->
<?php
}
?>
</head>

<body class=" mobilehome  ">
<div> </div>
<div id="frontPage">

  <?php require_once("inc/header.php");?>	

  <div id="content">
    <div class="clear"></div>
    <div class="subnav">
      <ul>
        <li>
          <h2><span><?php echo $v_title;?></span></h2>
        </li>
      </ul>
      <div>
        <?php
          if($v_cms_image && file_exists("uploads/page/".$v_cms_image)) {
		?>
          <img src="uploads/page/<?php echo $v_cms_image;?>" alt="" class="descimg" />
        <?php
		  }
		?> 
        <div class="clear"></div>
          <div align="center" style="text-align:center;">
          <?php
            if($l_embed_code) {
                echo $l_embed_code;
            }
          ?>
          </div> 
        <p> <?php echo $l_description;?> </p>
      </div>
    </div>
  </div>
  <?php require_once("inc/footer.php");?>
</div>

<!-- GLOBALSTAT --> 
<?php
	if($google_analytics_id) {
?>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try{ 
var pageTracker = _gat._getTracker("<?php echo $google_analytics_id;?>");
pageTracker._trackPageview();
} catch(err) {} 
</script>
<?php
	}
?>

<!-- --> 

<!-- CUSTOMSTAT --> 

<!-- --> 

<!-- INDEXTOOLS --> 

<!-- --> 

<script src="js/jquery.min.js" type="text/javascript"></script> 
<script src="js/behaviours.js" type="text/javascript"></script> 
<script src="js/jquery.innerfade.js" type="text/javascript"></script>
</body>
</html>
