<?php
	$SITE_CSS = $gnrl->getSettings("SITE_CSS");
	$BLACK_BACKGROUND_IMAGE = $gnrl->getSettings("BLACK_BACKGROUND_IMAGE");
	$BLUE_BACKGROUND_IMAGE = $gnrl->getSettings("BLUE_BACKGROUND_IMAGE");
	$BLUE_SQUARE_BACKGROUND_IMAGE = $gnrl->getSettings("BLUE_SQUARE_BACKGROUND_IMAGE");
	
	$BLUE_BACKGROUND_COLOR = $gnrl->getSettings("BLUE_BACKGROUND_COLOR");
	$LINK_COLOR = $gnrl->getSettings("LINK_COLOR");
	$HEADER_HEIGHT = $gnrl->getSettings("HEADER_HEIGHT");

	$contactus_phone_link = $gnrl->getSettings("CONTACT_US_PHONE_LINK");
	$contactus_phone = $gnrl->getSettings("CONTACT_US_PHONE");
	
?>
<style>
	<?php
		if($HEADER_HEIGHT) {
	?>
	#header {
		height:<?php echo $HEADER_HEIGHT;?>;
	}
	<?php
		}
		if($LINK_COLOR) {
	?>
	#content a {
		color:#<?php echo $LINK_COLOR;?>;
		cursor:pointer;
		display:inline;
	}
	#content a:hover {
		text-decoration:underline;
	}
	<?php
		}
	?>	
	<?php
		if($SITE_CSS == 'blue-square' && $BLUE_BACKGROUND_COLOR) {
	?>
	body {
		background-color:#<?php echo $BLUE_BACKGROUND_COLOR;?>;
	}
	#footer {
		background:#<?php echo $BLUE_BACKGROUND_COLOR;?>;
	}
	<?php
		}
	?>

		<?php
			if($SITE_CSS == 'black' && $BLACK_BACKGROUND_IMAGE) {
				$imgsrc = "images/black/".$BLACK_BACKGROUND_IMAGE;
			}
			if($SITE_CSS == 'blue' && $BLUE_BACKGROUND_IMAGE) {
				$imgsrc = "images/blue/".$BLUE_BACKGROUND_IMAGE;
			}
			if($SITE_CSS == 'blue-square' && $BLUE_SQUARE_BACKGROUND_IMAGE) {
				$imgsrc = "images/blue-square/".$BLUE_SQUARE_BACKGROUND_IMAGE;
			}
		?>
</style>
<div id="header">
  <a name="gobacktop"></a>
  <?php
  	if($imgsrc) {
  ?>
  <img src="<?php echo $imgsrc;?>" class="headerimg" />
  <?php
	}
  ?>
  <?php
  if($gnrl->getSettings("LOGO_IMAGE") &&  file_exists("uploads/logo/".$gnrl->getSettings("LOGO_IMAGE"))) {
  ?>
  <div id="logo">
    <div class="c"> <a href="index.php"><img src="uploads/logo/<?php echo $gnrl->getSettings("LOGO_IMAGE");?>" widht="120" height="30" alt="Logo" /></a> </div>
 	</div>
  <?php
  }
  ?>
  <div id="contact"> <a href="#" class="button"><span>Contact</span></a>
    <div class="contactnav">
      <ul>
        <li><a href="<?php if($contactus_phone) { if($contactus_phone_link) echo $contactus_phone_link; else echo 'tel:'; echo $contactus_phone; } ?>" class="phone">Call us</a></li>
        <li><a href="mailto:<?php echo $gnrl->getSettings('CONTACT_US_EMAIL');?>" class="find">Mail</a></li>
        <li><a href="<?php if($STAND_ALONE_CONTACT_US) echo 'index.php'; else echo 'contact.php';?>" class="mail">More</a></li>
      </ul>
    </div>
  </div>
</div>
<div id="path-panel">
  <ul>
    <li class="first"><a href="index.php"><img src="images/<?php echo $SITE_CSS?>/icon_home.png" alt="" />Home</a></li>
    <li><span></span></li>
  </ul>
  <?php 
	$YOUTUBE_ID =$gnrl->getSettings("YOUTUBE_ID");
	$FLICKR_ID = $gnrl->getSettings("FLICKR_ID");
	$GOOGLE_ID =$gnrl->getSettings("GOOGLE_ID");
	$TWITTER_ID =$gnrl->getSettings("TWITTER_ID");
	$FACEBOOK_ID =$gnrl->getSettings("FACEBOOK_ID");
	?>
    <?php
		if($YOUTUBE_ID) {
	?>
    <a href="<?php echo $YOUTUBE_ID;?>"><img src="images/<?php echo $SITE_CSS?>/icon-youtube.png" alt="" class="media"  /></a>
    <?php
		}
		if($FLICKR_ID) {
	?>
    <a href="<?php echo $FLICKR_ID;?>"><img src="images/<?php echo $SITE_CSS?>/icon-flickr.png" alt="" class="media"  /></a>
    <?php
		}
		if($GOOGLE_ID) {
	?>
    <a href="<?php echo $GOOGLE_ID;?>"><img src="images/<?php echo $SITE_CSS?>/icon-google.png" alt="" class="media"  /></a>
    <?php
		}
		if($TWITTER_ID) {
	?>
    <a href="<?php echo $TWITTER_ID;?>"><img src="images/<?php echo $SITE_CSS?>/icon-twitter.png" alt="" class="media"  /></a>
    <?php
		}
		if($FACEBOOK_ID) {
	?>
    <a href="<?php echo $FACEBOOK_ID;?>"><img src="images/<?php echo $SITE_CSS?>/icon-facebook.png" alt="" class="media"  /></a>
    <?php
		}
	?>
	</div>